[Desktop Entry]
Encoding=UTF-8
Name=Konqueror Browser
Name[af]=Konqueror Web Blaaier
Name[ar]=متصفح كونكيورر
Name[az]=Konqueror Səyyahı
Name[bg]=Браузър Konqueror
Name[bn]=কংকারার ব্রাউজার
Name[br]=Furcher Konqueror
Name[bs]=Konqueror web preglednik
Name[ca]=Fullejador Konqueror
Name[cs]=Prohlížeč Konqueror
Name[cy]=Porydd Gwe Konqueror 
Name[da]=Konqueror browser
Name[de]=Web-Browser Konqueror
Name[el]=Περιηγητής Konqueror
Name[eo]=Konkeranto
Name[es]=Navegador Konqueror
Name[et]=Veebibrauser Konqueror
Name[eu]=Konqueror akatzailea
Name[fa]=مرورگر کانکرر
Name[fi]=Konqueror
Name[fr]=Navigateur Konqueror
Name[fy]=Konqueror blêder
Name[ga]=Brabhsálaí Konqueror
Name[gl]=Navegador Konqueror
Name[he]=דפדפן Konqueror
Name[hi]=कॉन्करर ब्राउज़र
Name[hr]=Konquerer preglednik
Name[hu]=Konqueror webböngésző
Name[id]=Browser Konqueror
Name[is]=Konqueror vafrari
Name[it]=Browser Konqueror
Name[ja]=Konqueror ブラウザ
Name[km]=កម្មវិធី​រុករក Konqueror
Name[ko]=컹커러 웹 탐색기
Name[lt]=Konqueror naršyklė
Name[lv]=Iekarotāja Pārlūks
Name[mk]=Прелистувачот Konqueror
Name[mn]=Конкюрор веб-хөтөч
Name[ms]=Pelayar Konqueror
Name[mt]=Browser Konqueror
Name[nb]=Nettleseren Konqueror
Name[nds]=Nettkieker Konqueror
Name[nl]=Konquerorbrowser
Name[nn]=Nettlesaren Konqueror
Name[oc]=Navigador Konqueror
Name[pa]=ਕੋਨਕਿਉਰਰ ਝਲਕਾਰਾ
Name[pl]=Przeglądarka Konqueror
Name[pt]=Navegador Konqueror
Name[pt_BR]=Konqueror
Name[ro]=Navigatorul Konqueror
Name[ru]=Konqueror
Name[rw]=Mucukumbuzi Konqueror
Name[se]=Fierpmádatlogan Konqueror
Name[sk]=Web priehliadač Konqueror
Name[sl]=Brskalnik Konqueror
Name[sr]=Прегледач Konqueror
Name[sr@Latn]=Pregledač Konqueror
Name[sv]=Webbläsaren Konqueror
Name[ta]=கான்கொரர் வலை உலாவி
Name[tg]=Нозири интернет
Name[th]=เว็บบราวเซอร์คอนเควอร์เรอร์
Name[tr]=Konqueror Tarayıcısı
Name[uk]=Навігатор Konqueror
Name[uz]=Konqueror браузери
Name[ven]=Buronza ya Konqueror
Name[vi]=Trình duyệt Konqueror
Name[wa]=Betchteu Konqueror
Name[zh_CN]=Konqueror 浏览器
Name[zh_TW]=Konqueror 網頁瀏覽器
Type=Application
Icon=fonts
Exec=kcmshell khtml_fonts
X-KDE-ModuleType=Library
X-KDE-Library=konqhtml
X-KDE-FactoryName=khtml_fonts
